Last Comment Bug 568835 - Create localizer SVN account for Peter Pin-Guang Chen
: Create localizer SVN account for Peter Pin-Guang Chen
Status: RESOLVED FIXED
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Justin Lazaro [:jlaz]
: svn-acct-req
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 08:16 PDT by Pascal Chevrel:pascalc
Modified: 2010-06-15 02:49 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Pascal Chevrel:pascalc 2010-05-28 08:16:44 PDT
Please add this contributor to our @localizers group on SVN:

Name: Peter Pin-Guang Chen
Locale: zh-TW
email: petercpg@mail.moztw.org

We already have a committer's agreement on file for him (see his hg access bug https://bugzilla.mozilla.org/show_bug.cgi?id=561995#c4)

Thanks
Comment 1 Peter Pin-Guang Chen [:petercpg] (MozTW.org) 2010-06-01 05:12:00 PDT
Hi, is there anything still I should do to get SVN access?
Comment 2 Pascal Chevrel:pascalc 2010-06-01 05:27:32 PDT
Just wait for IT to take care of it :)
Comment 3 Arzhel Younsi [:XioNoX] 2010-06-01 06:03:14 PDT
Added
Comment 4 Peter Pin-Guang Chen [:petercpg] (MozTW.org) 2010-06-01 06:34:49 PDT
Hi Arzhel, 

Thanks but I still can't commit my work using svn co.

The error message I got is as below:

petercpg@moztw:~/moztw-repo/mozilla-com-trunk$ svn ci plugincheck/
Authentication realm: <https://svn.mozilla.org:443> Mozilla LDAP
Password for 'petercpg':
Authentication realm: <https://svn.mozilla.org:443> Mozilla LDAP
Username: petercpg@mail.moztw.org
Password for 'petercpg@mail.moztw.org': ****
Authentication realm: <https://svn.mozilla.org:443> Mozilla LDAP
Username: petercpg@mail.moztw.org
Password for 'petercpg@mail.moztw.org': ****
svn: Commit failed (details follow):
svn: MKACTIVITY of '/!svn/act/63560169-a6dc-41e4-ad23-f02c6b6e68aa': authorization failed (https://svn.mozilla.org)
svn: Your commit message was left in a temporary file:
svn:    '/home/petercpg/moztw-repo/mozilla-com-trunk/svn-commit.tmp'

My repo's svn url is http://svn.mozilla.org/projects/mozilla.com/trunk/zh-TW/ .
Comment 5 Arzhel Younsi [:XioNoX] 2010-06-01 07:33:40 PDT
Oops, please try again
Comment 6 Peter Pin-Guang Chen [:petercpg] (MozTW.org) 2010-06-01 07:37:18 PDT
Thanks, I can commit now. :)
Comment 7 Peter Pin-Guang Chen [:petercpg] (MozTW.org) 2010-06-14 19:52:16 PDT
I'd like to request to Reopen the bug because I couldn't commit files to AMO.

The error message is as below:

petercpg@moztw:~/moztw-repo/addons-locale$ svn ci LC_MESSAGES/z-firefoxcup.po
Authentication realm: <https://svn.mozilla.org:443> Mozilla LDAP
Password for 'petercpg':
Authentication realm: <https://svn.mozilla.org:443> Mozilla LDAP
Username: petercpg@mail.moztw.org
Password for 'petercpg@mail.moztw.org': ********
Sending        LC_MESSAGES/z-firefoxcup.po
svn: Commit failed (details follow):
svn: CHECKOUT of '/!svn/ver/68523/addons/trunk/site/app/locale/zh_TW/LC_MESSAGES/z-firefoxcup.po': 403 Forbidden (htt                                                            ps://svn.mozilla.org)
svn: Your commit message was left in a temporary file:
svn:    '/home/petercpg/moztw-repo/addons-locale/LC_MESSAGES/svn-commit.tmp'
Comment 8 Arzhel Younsi [:XioNoX] 2010-06-15 02:49:52 PDT
@localizers was missing for /addons/trunk/site/app/locale/zh_TW
Fixed

Note You need to log in before you can comment on or make changes to this bug.